Subject: (urth) Glyphs

From: Roy C. Lackey <rclackey at stic.net>
Date: Thu, 01 Apr 1999 22:34:41 +0000

William Ansley wrote:

>>This may not be reliable evidence of the letter shapes at all. Since Wolfe
"translated" TBotNS from a strange future tongue he probably had to make an
adjustment in this passage. For all we know the last two letters in the
actual word Severian used (which Wolfe translated as 'last') looked
entirely different. We could have had a hoop and a cup rather than a
serpent and a sword, just to pick two more objects at random that can
conceivably be thought to look like other letters in our alphabet. Which
letters? I'll leave that as an exercise for you.<<

    While we're at it, these "glyphs" from "The Tale of the Rose and the
Nightingale (And What Came of It)":

    "...a bent object that might be a whip, a human leg and a foot, a
shallow cup, and a crocodile."

Roy

*More Wolfe info & archive of this list at http://www.urth.net/urth/